header .headerBackground .menuButtonHolder {
_display: none; /* ie6 only */
}

header .headerBackground .menuButtonHolder {
* display: none; /* ie6 and ie7 only */
}

header .headerBackground .menuButtonHolder {
display: none\9; /* ie7, ie8, ie9 and ie10 only */
}

header .headerBackground .menuButtonHolder {
display: none\0; /* ie8, ie9, ie10, ie11 only */
}

header .headerBackground .menuButtonHolder {
display: none\9\0; /* ie8, ie9, ie10 only */
}

header .headerBackground .menuButtonHolder {
display: none\0/; /* ie8, ie9, ie10 only */
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) { /* ie10, ie11+ */
header .headerBackground .menuButtonHolder {
display: none;
}
}